<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/ppc.e012" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Project</ListItemHead>
      <ListItem ID="cprj"/>
      <ListItemHead>Employee/Subcontracting</ListItemHead>
      <ListItem ID="emno.csub"/>
   </List>
</OptionList>